@import url("shared/_reset.css");
@import url("shared/_notices.css");
@import url("shared/_tooltip.css");
@import url("shared/_navigation.css");
@import url("shared/_header.css");
@import url("home/_quick_links.css");
@import url("home/_configuration.css");

body {
	background:#E8E8E8;
	font:normal 62.5%/1.5 "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a {
	color:#0E63CB;
}

a:hover {
	text-decoration:none;
}

.numeric {
  text-align: right;
}

/* Website Wrapper
--------------------------------------*/

#wrapper {
	background:#FFF;
	margin:0 auto;
	overflow:hidden;
	width:960px;
}

input[type="text"],
input[type="password"],
input[type="url"] {
	border: 1px solid #CCC;
	font-size:12px;
	padding:4px;
}

input[type="text"]:focus,
input[type="password"]:focus {
	border:1px solid #70ABFF;
}

/* Content
--------------------------------------*/

#content {
	background:#F0F0F0;
	margin:0 10px 10px;
	overflow:scroll;
	min-height:500px;
	width:940px;
}

#content h1 {
	border-bottom:1px solid #E5E5E5;
	color:#44464D;
	font-size:25px;
	font-weight:200;
	margin:0 0 16px 10px;
	padding:10px 0;
	text-shadow:0 1px 0 #FFF;
}

#header h1 {
  height: 60px;
  margin: 10px 0 0;
  width: 250px;
}

#information,
#marketing,
#co-op {
  font-size: 12px;
  margin: 10px;
}

#information {
  float:right;
  width:620px;
}

#information #welcome,
#marketing #welcome {
  background:#E5E5E5;
  border-radius:2px;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border:1px solid #CCC;
  margin:0 0 10px;
  padding:10px;
}

#co-op {
  background: #E5E5E5;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border: 1px solid #CCC;
  margin: 20px;
  padding: 13px;
}

/* Restore some defautls obliterated by the full reset */
#information h2,
#marketing h2,
#co-op h2 {
  border-bottom:1px solid #CCC;
  color:#4A586D;
  font-size: 1.5em;
  margin: 0.83em 0;
  text-shadow:0 1px 0 #FFF;
}

/* Restore some defautls obliterated by the full reset */
#information #welcome p,
#marketing #welcome p {
  margin: 1em 0;
}

#information #welcome ul,
#marketing #welcome ul,

#information #stats {
	background:#e5e5e5;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border:1px solid #CCC;
	color:#555;
	font-size:20px;
	font-weight:bold;
	padding:10px;
}

#information #stats li {
	border-bottom:1px solid #CCC;
	padding:5px 0;
}

#information #stats li:last-child {
	border:none;
}

#information #stats li span {
	color:#B73434;
	display:inline-block;
	text-align:right;
	width:50px;
}



/* Error Messages
-------------------------------------- */
#errorExplanation h2 {
  background: #E9D1D6;
  border-top: 4px solid #AE0400;
}

#errorExplanation ul {
  border-bottom: 4px solid #AE0400;
  margin: 10px 0;
  padding: 0 0 10px;
}

#errorExplanation ul li {
  background: transparent url("/images/icons/bullet_error.png") 0 50% no-repeat;
  color: #CC0000;
  font-size: 12px;
  padding: 2px 18px;
}

#errorExplanation p {
  font-size: 12px;
  padding-left: 16px;
}



/* Dealer Accounts */

#account_search {
	margin:0 10px;
}

#account_search p {
	margin:5px 0;
}

#account_search label, #account_search .label {
	font-size:12px;
	font-weight:bold;
}

#account_search #keyword.watermark {
	color:#999;
}

#account_search #search {
background:#E5E5E5;
border-bottom:1px solid #CCC;
padding:10px;
}

#account_search #result_actions {
  background:#EEE;
  border-bottom:1px solid #CCC;
	font-size:14px;
}

#result_actions li a {
  color:#BA0000;
  display:inline-block;
  margin:2px 0;
  padding:2px 5px 2px 20px;
}

#sort_attributes {
	height: 23px;
}

#sort_attributes span {
	display: block;
	float: left;
	padding-top: 3px;
}

#sort_attributes a {
	background: transparent url(/images/buttons/sort_toggle_button.png) 0 0 no-repeat;
	color:#1473c2;
	display: block;
	float: left;
	font-size: 12px;
	height: 15px;
	line-height:15px;
	margin: 0 5px;
	padding: 5px 20px 3px;
	text-align: center;
	text-decoration: none;
	width: 81px;
}

#sort_attributes a:active {
	background-position: 0 bottom;
}

#sort_attributes .asc {
  background-position: -125px 0;
}

#sort_attributes a.asc:active {
	background-position: -125px bottom;
}

#sort_attributes .desc {
  background-position: right 0;
}

#sort_attributes a.desc:active {
	background-position: right bottom;
}

#result_actions #export_results {
	background:transparent url("/images/icons/table_go.png") 2px 50% no-repeat;
}

#result_actions #add_user {
	background:transparent url("/images/icons/user_add.png") 2px 50% no-repeat;
}

#result_actions #add_user:hover,
#result_actions #export_results:hover {
  background-color:#BA0000;
  color:#FFF;
}

#accounts_results {
	font-size:12px;
	margin:10px;
  width: 98%; // prevent overflowing its container; would be nice to not have to do this
}

#accounts_results tbody tr td {
	border-bottom:1px solid #CCC;
}

#accounts_results tbody tr td.dealer {
  width:75%;
}

#accounts_results .actions {
  text-align: right;
}

/* Programs Start
------------------------------------*/
#program_start {
  margin:50px 10px;
}

#program_start ul {
  background:#E5E5E5;
  border:1px solid #CCC;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  margin:0 auto;
  width:500px;
}

#program_start ul li {
  border-bottom:1px solid #CCC;
  margin:0;
}

#program_start ul li:last-child {
  border-bottom:none;
}

#program_start ul li a {
  background:transparent url("/images/icons/vcard_add.png") 10px 50% no-repeat;
  display:block;
  font-size:14px;
  padding:5px 40px;
  text-decoration:none;
  text-shadow:0 1px 1px #FFF;
}

#program_start ul li a:hover {
  background-color:#C5C5C5;
  color:#222;
}

/*Help Section / FAQ
-------------------------------------*/

#faq {
	padding:10px;
}

#faq h2 {
  font-size:16px;
}

#faq h3 {
  font-size:14px;
  margin:10px;
}

#faq p {
	font-size:14px;
	margin:0 0 20px;
}

#faq ul {
	font-size:14px;
	list-style:inside;
	margin:0 0 20px;
}

#faq .answer {
	color:#666;
}

/* Change Password
-------------------------------------*/
#change_password {
	margin:10px;
}

#change_password ul li {
	margin:5px 0;
	width:416px;
}

#change_password ul li span {
	position:relative;
}

#change_password ul li input[type='password'] {
	border:1px solid #CCC;
	font-size:12px;
	margin:0 5px;
	padding:4px 20px 4px 4px;
}

#change_password ul li input[type='submit'] {
	margin:5px 0 0 145px;
}

#change_password ul li label {
	display:inline-block;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	width:140px;
}

#change_password ul li span a[href="#clear"] {
	background:transparent url("/images/icons/clear.png") 0 0 no-repeat;
	display:none;
	height:16px;
	position:absolute;
	right:12px;
	text-indent:-9999px;
	top:-2px;
	width:16px;
}

.pagination {
	font-size:12px;
	font-weight:bold;
	margin:5px 0;
	text-align:center;
	word-spacing:2px;
}

.pagination .disabled {
	color:#999;
}

/* Locations */
#locations h4,
#locations_upload h4 {
	float: left;
	font-size: 1.25em;
	font-weight: bold;
	color: #666;
	padding: 0 0 0.5em 1em;
}

#locations ol {
	clear: both;
	padding: 0 0 0 3em;
}

#locations li {
	padding: 0 0 0.25em 0;
}

#locations li a {
	padding: 0.5em;
}

#registration #location_import h3 {
	color:#333;
	font-size:16px;
	margin:5px 0;
}

#location h2 {
	border-bottom: solid 1px #999;
	margin-top: 1em;
	padding-bottom: 0.5em;
}

/* Review Styles
--------------------------------------*/

.review_list {
	list-style-type: none;
	padding: 1em;
}
.review_list li {
	padding: 0 0 0.5em 0;
}

.watermark {
	color: #999;
	font-style: italic;
}

#account h2 {
  background:#CCC;
  color:#222;
  font-size:14px;
  font-weight:200;
	margin:0 0 5px;
}

#search_results_count {
	font-weight: bold;
	margin: 1em 0em;
}

#account_locations thead tr th {
	text-align:left;
}

#account_locations tbody tr td {
	padding:8px 5px 8px 0;
}

#account_locations tbody tr:nth-child(odd){
	background:#EEE;
}

/* Legal
---------------------------------*/

#legal {
	font-family:"Times New Roman", Times, serif;
	margin:10px;
	text-align:justify;
	width:800px;
}

#legal h1 {
	margin:0;
}

#legal h2 {
	border-bottom:1px solid #CCC;
	font-size:18px;
	margin:5px 0;
	padding:5px 0;
}

#legal h3 {
	font-size:16px;
}

#legal p {
	font-size:14px;
	margin:0 0 15px;
}

#legal ul {
	font-size:14px;
	margin:10px 0;
}

#legal ol {
	font-size:14px;
	list-style:decimal;
	margin:10px 20px;
}

/* Footer
--------------------------*/
#footer {
  color:#555;
	margin:1em auto;
	width:960px;
}

#footer h3 {
	font-size:12px;
}

#footer p {
  font-size:12px;
	margin:5px 0;
}

#footer p#links {
	text-align:center;
}

#footer p#links a {
	color:#0066cc;
}

#footer p#links span {
	color:#999;
	margin:0 1em;
}

#footer-left {
	float: left;
	width: 300px;
}

#footer-right {
	float: right;
	width: 300px;
}

#become_a_dealer {
  float: right;
  font-size: 12px;
}

#footer #trademark {
	font-size:16px;
}

#powered_by {
    float: right;
    font-size: 12px;
}

#powered_by img {
  vertical-align: middle;
  margin-left: 1em;
  width: 200px;
}


#ui-datepicker-div {
  clip: auto;
}

/* Commissions
--------------------------------------*/

tr.commission td.expired {
  color: red;
}

tr.commission td.active {
  color: green;
}

/* Commission structure edit */

#commission_structure_form {
  font-size: 14px;
  padding: 5px;
}

#commission_structure_form ul ul {
  padding-left: 30px;
  margin-bottom: 10px;
}

#commission_structure_form fieldset {
  margin: 1em 0;
}

#commission_structure_form legend {
  font-weight: bold;
}

#by_program, #by_org, #by_dealer {
  margin-top: 1em;
}

#available_dealers, #by_program select, #by_org select {
  height: 300px;
  overflow: scroll;
}

#by_dealer #available,
#by_dealer #selected {
  float: left;
  margin-right: 1em;
  width: 300px;
}

#by_dealer #available ul,
#by_dealer #selected ul {
  border: 1px solid lightgray;
  height: 300px;
  overflow: scroll;
  padding: 0.25em 0.5em;
}

#by_dealer #dealer_search {
  margin-top: 1em;
  width: 100%;
}

.conflict {
  border: solid 2px red;
}

#new_commission_link {
  font-size: 14px;
  padding: 3px;
}

.commission_rates a {
  font-size: 0.85em;
}



#positive_id_form_display {
    text-align: center;
    margin-top: 20px;
}

#positive_id_form_display img {
    margin-top: 20px;
    margin-bottom: 20px;
}
#positive_id_form_display .positive_id_form_nav {
    font-size: 130%;
}

#important_update {
    border: 2px solid red;
    padding: 10px;
    background-color: rgb(197,189,152);
    margin-bottom: 10px;
    font-weight: bold;
}

#important_update p {
  margin-bottom: 1em;
}

#important_update .important {
    color: red;
}

#new_comment textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}

.generic_button {
  padding: 6px 12px;
  color: rgb(255,255,255);
  background-color: rgb(170,35,26);
  border: none;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  text-shadow:1px 1px 1px #000;

  /* -webkit-border-radius:0.3571em; */
  border-radius: 4px;

  /* IE10 Consumer Preview */
  background-image: -ms-linear-gradient(top, #C9342C 0%, #AD241C 100%);

  /* Mozilla Firefox */
  background-image: -moz-linear-gradient(top, #C9342C 0%, #AD241C 100%);

  /* Opera */
  background-image: -o-linear-gradient(top, #C9342C 0%, #AD241C 100%);

  /* Webkit (Safari/Chrome 10) */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #C9342C), color-stop(1, #AD241C));

  /* Webkit (Chrome 11+) */
  background-image: -webkit-linear-gradient(top, #C9342C 0%, #AD241C 100%);

  /* W3C Markup, IE10 Release Preview */
  background-image: linear-gradient(to bottom, #C9342C 0%, #AD241C 100%);
}

.generic_button:hover {
  cursor: pointer;
}

#logo {
    height: 75px;
}

#dealer_name {
  display: inline-block;
}

#co_op_balance_dealer_view {
  color: #666;
  display: inline-block;
  font-weight: normal;
  text-align: right;
  margin-right: 10px;
  margin-left: 20px;
  margin-bottom: 20px;
}

#co_op_balance {
  float: right;
  vertical-align: middle;
  display: block;
  line-height: 3em;
  color: #0E63CB;
  font-size: 1.2em;
}

#balance_value {
  color: #000000;
}

#co-op ul {
  list-style:inside;
  margin-left: 20px;
}

#co-op-document-link {
  padding-top: 2px;
}

#co-op-document-link a {
  display: inline-block;
  padding-right: 1em;
}

#co-op-document-link form {
  display: inline-block;
  position: absolute;
}

.co-op-document-description {
	padding-right: 15px;
}

.asterisk {
  color: red;
}

.new_co_op_ad_request_column {
    float: left;
    width: 50%;
}

.new_co_op_ad_request_row:after {
    content: "";
    display: table;
    clear: both;
}
